/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc45               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc46               { /* Common */
	border          :   0.00pt none #66cc33;
	}
.cc47               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	}
.cc48               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
.cc49               { /* Common */
	font            : 14pt 'Tunga';
	color           : #ffffff;
	}
.cc50               { /* Common */
	font            : bold 14pt 'Tunga';
	color           : #ffffff;
	}
span#e48            { /* ak_golf008014.gif */
	background      : transparent url(ak_golf008014.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e47            { /* ak_golf008013.jpg */
	background      : transparent url(ak_golf008013.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e46             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e45            { /* ak_golf008012.gif */
	background      : transparent url(ak_golf008012.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          :1320.75pt;
	}
span#e44            { /* ak_golf008011.gif */
	background      : transparent url(ak_golf008011.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   6.75pt;
	height          :1491.00pt;
	}
span#e43            { /* ak_golf008010.gif */
	background      : transparent url(ak_golf008010.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :1387.50pt;
	width           : 582.00pt;
	height          : 108.75pt;
	}
div#e42             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
div#e41             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             :1403.25pt;
	width           : 216.00pt;
	height          :  27.00pt;
	}
div#e40             { /* Telephone + 353 (0)57 93... */
	position        : absolute;
	left            : 301.50pt;
	top             :1423.50pt;
	width           : 358.50pt;
	height          :  24.75pt;
	}
div#e39             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             :1446.00pt;
	width           : 164.25pt;
	height          :  21.75pt;
	}
span#e38            { /* ak_golf008009.gif */
	background      : transparent url(ak_golf008009.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          :1212.00pt;
	}
h1#e37              { /* Leather Products */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 169.50pt;
	top             : 186.75pt;
	width           : 551.25pt;
	height          :  30.75pt;
	}
div#e36             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
div#e35             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 176.25pt;
	height          :  24.75pt;
	}
div#e34             { /* AK Golf uses only the fi... */
	position        : absolute;
	left            : 169.50pt;
	top             : 215.25pt;
	width           : 551.25pt;
	height          :  54.75pt;
	}
div#e33             { /* Our leather products can... */
	position        : absolute;
	left            : 169.50pt;
	top             : 297.00pt;
	width           : 374.25pt;
	height          :  30.75pt;
	}
span#e32            { /* ak_golf008008.jpg */
	background      : transparent url(ak_golf008008.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 337.50pt;
	width           : 114.75pt;
	height          : 115.50pt;
	}
span#e31            { /* ak_golf008007.jpg */
	background      : transparent url(ak_golf008007.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 337.50pt;
	width           : 114.75pt;
	height          : 115.50pt;
	}
span#e30            { /* ak_golf008006.jpg */
	background      : transparent url(ak_golf008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 552.00pt;
	top             : 337.50pt;
	width           : 114.75pt;
	height          : 115.50pt;
	}
div#e29             { /* Embossing */
	position        : absolute;
	left            : 231.75pt;
	top             : 455.25pt;
	width           : 105.75pt;
	height          :  28.50pt;
	}
div#e28             { /* Disc Program */
	position        : absolute;
	left            : 399.75pt;
	top             : 455.25pt;
	width           : 105.75pt;
	height          :  28.50pt;
	}
div#e27             { /* Gold or Silver Foil Bloc... */
	position        : absolute;
	left            : 534.75pt;
	top             : 457.50pt;
	width           : 182.25pt;
	height          :  25.50pt;
	}
div#e26             { /* Leather Wallet */
	position        : absolute;
	left            : 215.25pt;
	top             : 726.00pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
span#e25            { /* ak_golf008005.jpg */
	background      : transparent url(ak_golf008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 838.50pt;
	width           : 197.25pt;
	height          : 204.00pt;
	}
span#e24            { /* ak_golf008004.jpg */
	background      : transparent url(ak_golf008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 518.25pt;
	width           : 153.75pt;
	height          : 216.00pt;
	}
span#e23            { /* ak_golf008003.jpg */
	background      : transparent url(ak_golf008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.75pt;
	top             : 510.00pt;
	width           : 219.75pt;
	height          : 190.50pt;
	}
span#e22            { /* ak_golf008002.jpg */
	background      : transparent url(ak_golf008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 493.50pt;
	top             : 813.75pt;
	width           : 170.25pt;
	height          : 240.00pt;
	}
span#e21            { /* ak_golf008001.jpg */
	background      : transparent url(ak_golf008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             :1148.25pt;
	width           : 100.50pt;
	height          : 175.50pt;
	}
div#e20             { /* Money Clip Wallet */
	position        : absolute;
	left            : 534.75pt;
	top             : 753.00pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e19             { /* Coaster Set\ \Choose fro... */
	position        : absolute;
	left            : 216.00pt;
	top             :1053.00pt;
	width           : 194.25pt;
	height          :  81.00pt;
	}
div#e18             { /* Scorecard Holder */
	position        : absolute;
	left            : 516.00pt;
	top             :1071.00pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e17             { /* Key Fob */
	position        : absolute;
	left            : 270.75pt;
	top             :1330.50pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e16             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e15             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e12             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e11             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e10             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e9              { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e8              { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e7              { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e6              { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e5              { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e4              { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e3              { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e2              { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e1              { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
